Custom Fields
Re-Envisioned
Support Meta Box AIO Install "Required" plugins Reply To: Install "Required" plugins

#10303

Anh Tran
Keymaster

Hi Guy,

Do you mean in the Meta Box AIO?

The plugin only requires the core Meta Box plugin. All other extensions are recommended. The text displays that correctly as shown in the following screenshot:

View post on imgur.com

And in the list of plugins, it clearly states which one is required/recommended:

View post on imgur.com

By the way, this UI is created by TGM Plugin Activation Class and the customization is quite limited.